[Root]
WidgetIniPath=WIDGETS\VISTARSSFEED\XWIDGET.XDS
Left=832
Top=351
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
rssurl=http://www.17bagua.com/xml/rss.xml
refreshtm=15
autodownpage=5
rssurltypeValue=ÐÂÎÅ
rssurlitemValue=17bagua

